/* Beetle - www.beetle.net.ua */

.page-template-page-sitemap .pageloads {
	display: none;
}

.owl-carousel {
	direction: ltr;
}

.testimonials-content-slider {
	padding: 0 45px;
	margin: 30px 0;
	position: relative;
}

.testimonial-item {
	background: #fff;
	box-shadow: 0 2px 23px rgba(0,0,0,.08);
	margin: 10px;
	padding: 30px;
	text-align: center;
}

.testimonial-item .client-quote-icon {
	display: block;
	width: 35px;
	right: 25%;
}

.section-testimonials-content .owl-carousel.owl-drag .owl-item {
	padding-bottom: 20px;
}
.testimonial-item .client-image {
	margin-top: 35px;
}

.testimonial-item .client-image img {
	width: auto;
	height: auto;
}

.testimonial-item .client-title {
	font-size: 22px;
	font-weight: 700;
}

.testimonial-item .client-description {
	font-size: 18px;
	margin-bottom: 15px;
}

.testimonial-item .client-text p {
	font-size: 18px;
	color: #7e95a9;
	line-height: 22px;
}

.testimonial-item .client-logo img {
	width: auto;
	height: auto;
	margin: 30px auto;
}

.testimonials-content-slider .owl-nav {
	position: absolute;
	top: calc(50% - 30px);
	left: 0;
	width: 100%;
	font-size: 32px;
	color: #f6f6f6;
}

.testimonials-content-slider .owl-nav .owl-prev, .testimonials-content-slider .owl-nav .owl-next {
	border: 1px solid #eaf5fe;
	border-radius: 100px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	position: absolute;
	transition: 0.7s;
}

.testimonials-content-slider .owl-nav .owl-prev {
	left: -15px;
	padding-right: 2px;
}

.testimonials-content-slider .owl-nav .owl-next {
	right: -15px;
	padding-left: 2px;
}

.testimonials-content-slider .owl-nav .owl-prev:hover, .testimonials-content-slider .owl-nav .owl-next:hover {
	background: #fff;
	color: #1d8ae9;
	transition: 0.7s;
}

.testimonials-content-slider .owl-dots {
	text-align: center;
	margin-top: 10px;
}

.testimonials-content-slider .owl-dot {
	border-radius: 100px;
	width: 9px;
	height: 8px;
	background: rgba(255,255,255,0.4);
	display: inline-block;
	margin: 0 5px;
	transition: 0.7s;
}

.testimonials-content-slider .owl-dot.active {
	background: #fff;
	transition: 0.7s;
}

@media screen and (max-width: 767px) {
	#testimonials-section .client-text {
		height: 66px;
    	overflow: hidden;
	}
	.testimonials-content-slider {
		padding: 0 30px;
		margin: 15px 0;
	}
	
	.testimonials-content-slider .owl-nav .owl-prev, .testimonials-content-slider .owl-nav .owl-next {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 16px;
	}
	
	.testimonials-content-slider .owl-nav .owl-prev {
		left: -5px;
	}
	
	.testimonials-content-slider .owl-nav .owl-next {
		right: -5px;
	}
	
	.testimonials-content-slider .owl-dots {
		margin-top: 15px;
	}
	
	body #___partnersbadge_0 iframe, body #___partnersbadge_0 {
		width: 184px !important;
	}
	
	body .cols-wrapper > div {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media(min-width: 1600px) {
	body.home .testimonials-content-slider {
		padding: 0 200px;
		margin: 30px 0;
		position: relative;
	}
}
@media(min-width: 768px) {
	#wh-widget-send-button.wh-widget-right {
	    right: 110px !important;
	}
}